<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://pad.asp-software.org/</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>ROSE SWE</Company_Name>
		<Country>germany</Country>
		<Company_WebSite_URL>http://rose.rult.at</Company_WebSite_URL>
		<Contact_Info>
			<Contact_First_Name>Ralph </Contact_First_Name>
			<Contact_Last_Name>Roth</Contact_Last_Name>
			<Contact_Email>rose_swe@hotmail-dot-com (NoSpam!)</Contact_Email>
			<Author_First_Name>Ralph </Author_First_Name>
			<Author_Last_Name>Roth</Author_Last_Name>
		</Contact_Info>
	</Company_Info>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
	</ASP>
	<Program_Info>
		<Program_Name>rhbvs</Program_Name>
		<Program_Type>Freeware</Program_Type>
		<Program_Language>English</Program_Language>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
		</Expire_Info>
		<Includes_JAVA_VM>N</Includes_JAVA_VM>
		<Includes_VB_Runtime>N</Includes_VB_Runtime>
		<Includes_DirectX>N</Includes_DirectX>
		<Program_Version>5.64</Program_Version>
		<Program_Release_Month>09</Program_Release_Month>
		<Program_Release_Day>10</Program_Release_Day>
		<Program_Release_Year>2024</Program_Release_Year>
		<Program_Cost_Dollars>0</Program_Cost_Dollars>
		<Program_Cost_Other>0</Program_Cost_Other>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>No Install Support</Program_Install_Support>
		<Program_OS_Support>Win 3.1x,Win95,Win98,WinME,WinXP,WinNT 3.x,WinNT 4.x,Win7,Win8,Win10,Win11,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4</Program_OS_Support>
		<Program_Change_Info>Added new viruses
    </Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Categories>File Utilities :: Virus Checkers</Program_Categories>
		<File_Info>
			<Filename_Versioned>rhbvs715.zip</Filename_Versioned>
			<Filename_Generic>rhbvs.zip</Filename_Generic>
			<File_Size_Bytes>6000000</File_Size_Bytes>
			<File_Size_K>6000</File_Size_K>
			<File_Size_MB>6</File_Size_MB>
			<Filename_Previous>rhbvs714.zip</Filename_Previous>
		</File_Info>
	</Program_Info>
	<Simtel>
		<Simtel_FORM>Y</Simtel_FORM>
		<SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
	</Simtel>
	<Delphi>
		<D1>FALSE</D1>
		<D2>FALSE</D2>
		<D3>FALSE</D3>
		<D4>FALSE</D4>
		<D5>FALSE</D5>
		<D6>FALSE</D6>
		<BCB1>FALSE</BCB1>
		<BCB3>FALSE</BCB3>
		<BCB4>FALSE</BCB4>
		<BCB5>FALSE</BCB5>
		<K1>FALSE</K1>
	</Delphi>
	<Program_Descriptions>
		<English>
			<Keywords>rhbvs heuristic antivirus scanner free</Keywords>
			<Char_Desc_45>fast and reliable heuristic antivirus scanner</Char_Desc_45>
			<Char_Desc_80>A very fast and reliable heuristic anti virus scanner for new/unknown viruses</Char_Desc_80>
			<Char_Desc_250>A very fast and reliable anti virus scanner for NEW and UNKNOWN viruses.  Detects more than 25.510 different viruses.  Includes a generic memory detection for resident viruses, script worms... Freeware!</Char_Desc_250>
			<Char_Desc_450>A very fast and reliable anti virus scanner for NEW and UNKNOWN viruses.  Detects more than 26.100 different viruses.  Includes a generic memory detection for resident viruses, mIRC/pIRC script worms, VBS, WBT, BAT, Corel Script, HTML, Java-Script worms, trojans &amp; malware, a code analyser and 328 heuristic search enginees.  With virus analyser that gives you a detailed virus description!  Freeware!</Char_Desc_450>
			<Char_Desc_2000>RHBVS  is a  virus scanner   for DOS  based file  -  and  hybrid  viruses using only heuristic scan technologies! Thus RHBVS  must  not  be  updated  as   a  normal  virus  scanner.   RHBVS   uses    furthermore an intelligent code analyzer. Detection modules  for  batch viruses, Trojans,  malware, scripting viruses  like  Corel  Draw,  VBS,  HTML,  Windows  Batch  (WBT),  Java  -Script,  SHS (Windows Shell Scrap) and IRC script worms are also included!

This is currently a unique feature - no other scanner can   scan  e.g. IRC, HTML or VBS worms with heuristics! RHBVS gives you   a  detailed virus analysis based on the built-in scan engine.

</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://rose.rult.at</Application_Info_URL>
			<Application_Order_URL>http://rose.rult.at</Application_Order_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://rose.rult.at</Primary_Download_URL>
		</Download_URLs>
	</Web_Info>
</XML_DIZ_INFO>
